[package]
    name = "asm"
    version = "0.1.0"
    authors = ["Sergey V. Galtsev <sergey-v-galtsev@github.com>"]
    edition = "2021"
    license = "GNU AGPLv3"

[dependencies]
    rand = { version = "*", features = ["small_rng"] }
